

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/**************** Cart CSS*********************/
/*.order-total {
    float: right;
    width: 52.9412%;
}*/
.order-total .grand_total .amount {
	font-family: "GillSansMT";
}

.grand_total .amount {
    color: #000;
    display: block;
    float: right;
    font-family: "open_sanslight";
    font-size: 28px;
    margin-bottom: 0px;
    padding: 0;
    width: 360px;
}
.grand_total {font-size:28px;}
.grand_total_text {
    display: block;
    float: left;
    text-align: right;
    width: 150px;
}
.cart_custom_total {
    background: #EBEBEB none repeat scroll 0 0;
    float: left;
    width: 100%;
	margin-bottom: 30px;
}

.woocommerce-checkout tr.cart-subtotal th, .woocommerce-checkout tr.cart-subtotal td,.woocommerce-checkout tr.order-total th, .woocommerce-checkout tr.order-total td{background-color: #ebebeb !important;border:none;}
.custom_total_label {
    float: left;
    margin-right: 12px;
}

.order-total > table {
    margin: 0;
}

.order-totalss > td {
    background: transparent none repeat scroll 0 0;
}

.order-totalss > th {
    color: #000;
    font-family: "open_sanslight";
    font-size: 28px;
    font-weight: normal;
    padding: 0 29px 0 0;
    text-align: right;
}
.order-totalss .amount {
	font-family: 'open_sanslight';
	font-size:42px;
}

.order-total strong {
    font-weight: normal;
}
.order-totalss .amount {
    color: #000;
    font-family: "open_sanslight";
    font-size: 28px;
}
.order-totalss > td {
    padding: 0;
}

.woocommerce-page .product-remove .remove {
    display: block !important;
    /*right: -46px !important;*/
    right: 45px !important; /* Mahesh */
    text-align: right !important;
    /*top: 39px !important;*/
    top: 0 !important; /* mahesh */
}

.woocommerce-page .shop_table.cart .product-quantity, .woocommerce-page .shop_table.cart .product-price {
    text-align: center !important;
    width: 315px;
}

.woocommerce-checkout table.cart thead, .woocommerce-page table.cart thead {
    border: 0 none !important;
}

.woocommerce-page .shop_table.cart th {
    border-bottom: 1px solid;
    border-top: 1px solid;
}

.woocommerce .cart-collaterals {
    margin-left: -20px;
    margin-right: -20px;
    /*width: 1118px; */
    max-width: 1118px; /*Mahesh */
}

.woocommerce-page .order-total > table {
    width: 508px;
}

.woocommerce-page .cart-collaterals .cart_totals + .checkout-button {
    margin-left: 18%;
    width: 31% !important;
}

.woocommerce-page .cart-collaterals .cart_totals {
    margin-right: 18%;
    width: 31% !important;
}

.woocommerce-page .shop_table.cart th {
    border-bottom: 1px solid;
    border-top: 1px solid;
    color: #000;
    font-family: "open_sansregular";
    font-size: 17px;
    font-weight: normal;
    padding: 5px 0;
}

.cart-collaterals .checkout-button.button.alt.wc-forward, .checkout-button.button.alt.wc-forward a {
    background: #000 none repeat scroll 0 0;
    color: #969696 !important;
    font-weight: normal !important;
	font-family: 'open_sanslight';
}

.checkout-button.button.alt.wc-forward:hover, .checkout-button.button.alt.wc-forward a:hover {
    color: #fff !important;
    text-decoration: none;
}

.woocommerce-page .shop_table th.product-remove {
    text-align: right;
}

.woocommerce-page table.shop_table.cart {
    margin-bottom: 0;
}

.woocommerce-page .woocommerce form {
    margin-bottom: 0;
}


.woocommerce-page .product-remove a.remove::before {
    content: none !important;
}
.woocommerce-page .product-remove a.remove {
    font-size: 0;
    text-indent: -99999px;
}
.woocommerce-page td.product-price .amount {
    color: #000;
    display: block;
    font-family: "open_sanslight";

    font-size: 21px;
    padding: 26px 0 !important;
}

.woocommerce-page .right-section.product-name a {
    color: #000;
	font-family: 'open_sansregular';
	font-weight:bold;
}

.woocommerce-page .cart_item .amount {
    color: #000;
    font-family: "open_sanslight";
    font-size: 20px;
    font-weight: normal;
}
.woocommerce-page .right-section.product-name a {
    color: #000;
    display: block;
    padding-top: 16px !important;
}

.woocommerce-page .right-section.product-name > h1 {
    color: #000;
    font-family: "open_sanslight";
    font-size: 33px;
    font-weight: normal;
    margin: 0;
}

.woocommerce-page .product-quantity div {
    display: inline-block;
}
.woocommerce-page .product-quantity input {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    box-shadow: 0 0 0;
    color: #000;
    display: inline-block;
    font-family: open_sanslight;
    font-size: 37px;
    padding: 0;
}

input:focus {
    outline-color: transparent !important;
}

.woocommerce-page .product-quantity input[value="+"] {
    font-size: 25px !important;
    font-weight: normal;
}

.woocommerce-page table.cart .quantity .qty {
    display: block;
    font-size: 21px;
    margin-top: -9px !important;
    padding: 0;
    width: 41px;
}

.woocommerce-page .right-section.product-name > h5 {
    color: #000;
    font-family: open_sansregular;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 8px;
}

.woocommerce-page .right-section.product-name br {
    display: none;
}

.woocommerce-page .shop_table .product-quantity, .woocommerce-page .shop_table .product-price {
    width: 315px;
}

.woocommerce-page .cart_item .left-section a img {
    margin-bottom: 0;
    width: 100%;
}

.woocommerce-page .shop_table.cart .product-name {
    text-align: left !important;
}

.woocommerce-page .product-quantity .minu {
    background-image: url("../images/minus.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 97px;
    position: relative;
    text-indent: -999999px;
    top: 6px;
    width: 17px;
}

.woocommerce-page .product-quantity .plusu {
    background-image: url("../images/plus-img.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 97px;
    position: relative;
    text-indent: -999999px;
    top: 0;
    width: 17px;
}

.woocommerce-page .product-thumbnail .left-section {
    margin-right: 17px;
}

.woocommerce-page .shop_table td {
    padding: 20px 0 10px !important;
	background-color:#fff !important;
}

.woocommerce hr {
    display: none;
}
.woocommerce h3 {
    color: #000;
}
.cart-shipping.italic h3 {
    font-size: 21px;
	border-bottom: 1px solid #000;
    font-style: italic;
	padding-bottom: 10px;
}
.woocommerce-page .shop_table.cart thead th{font-size: 14px; display: table-cell; }
.woocommerce-page .shipping td{font-size:14px;}
.woocommerce-checkout .woocommerce .shop_table td.grand_total, .woocommerce-cart .woocommerce .shop_table td.grand_total{padding:0 !important;}
.shipping td{border:none;}
.shipping > td { line-height: 20px; }
.woocommerce-checkout .woocommerce .shop_table .cart-shipping.italic td,
`.woocommerce-cart .woocommerce .shop_table .cart-shipping.italic td,
`.woocommerce-checkout .woocommerce .shop_table .shipping td,
.woocommerce-cart .woocommerce .shop_table .shipping td {
    padding: 0 !important;
}
.shop_table .shipping .amount{margin-bottom:35px;}
.cart-shipping.italic td,.cart-shipping.italic th{border:none;}